Version in base suite: 1.0.2l-2+deb9u3

Base version: openssl1.0_1.0.2l-2+deb9u3

Target version: openssl1.0_1.0.2q-1~deb9u1

Base files: libcrypto1.0.2-udeb_1.0.2l-2+deb9u3_s390x.udeb libssl1.0-dev_1.0.2l-2+deb9u3_s390x.deb libssl1.0.2-dbgsym_1.0.2l-2+deb9u3_s390x.deb libssl1.0.2-udeb_1.0.2l-2+deb9u3_s390x.udeb libssl1.0.2_1.0.2l-2+deb9u3_s390x.deb

Target files: libcrypto1.0.2-udeb_1.0.2q-1~deb9u1_s390x.udeb libssl1.0-dev_1.0.2q-1~deb9u1_s390x.deb libssl1.0.2-dbgsym_1.0.2q-1~deb9u1_s390x.deb libssl1.0.2-udeb_1.0.2q-1~deb9u1_s390x.udeb libssl1.0.2_1.0.2q-1~deb9u1_s390x.deb

Control files of package libssl1.0.2: lines which differ

Depends: libc6 (>= 2.7), 2.17), debconf (>= 0.5) | debconf-2.0